<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE troubleshooting PUBLIC "-//OASIS//DTD DITA Troubleshooting//EN" "troubleshooting.dtd">
<troubleshooting id="scroll-function-not-working-on-notebook">
  <title>Scroll Function of my Notebook Trackpad is Not Working</title>
  <prolog>
    <metadata>
      <keywords>
        <indexterm>Trackpad scroll function doesn't work on Lenovo Thinkpad</indexterm>
      </keywords>
    </metadata>
  </prolog>
  <troublebody>
    <condition id="problem">
      <title>Problem</title>
      <p id="p_oxk_dgk_54b">I got a new notebook (<tm tmtype="tm">Lenovo Thinkpad</tm> with Windows) and noticed that
        the scroll function of my trackpad is not working in <ph keyref="product"/>.</p>
    </condition>
    <troubleSolution>
      <cause id="cause">
        <title>Cause</title>
        <p id="p_pxk_dgk_54b">It is most likely a problem with the <tm tmtype="tm">Synaptics</tm> trackpads.</p>
      </cause>
      <remedy id="solution">
        <title>Solution</title>
        <steps-informal>
          <p id="p_qxk_dgk_54b">Try adding the following lines to the <filepath>C:\Program
              Files\Synaptics\SynTP\TP4table.dat</filepath> file (depending on your version of <ph
              keyref="product"/>). For example:
            <codeblock product="author authorEclipse developer developerEclipse editor"  id="codeblock_rxk_dgk_54b">*,*,oxygen20.1.exe,*,*,*,WheelStd,1,9
*,*,oxygenAuthor20.1.exe,*,*,*,WheelStd,1,9
*,*,oxygenDeveloper20.1.exe,*,*,*,WheelStd,1,9
*,*,syncroSVNClient.exe,*,*,*,WheelStd,1,9
*,*,diffDirs.exe,*,*,*,WheelStd,1,9
*,*,diffFiles.exe,*,*,*,WheelStd,1,9</codeblock><codeblock product="svnClient"  id="codeblock_sxk_dgk_54b">*,*,syncroSVNClient.exe,*,*,*,WheelStd,1,9
*,*,diffDirs.exe,*,*,*,WheelStd,1,9
*,*,diffFiles.exe,*,*,*,WheelStd,1,9</codeblock></p>
        </steps-informal>
      </remedy>
    </troubleSolution>
  </troublebody>
</troubleshooting>
